=== debian/changelog ===
ros-indigo-turtlebot-arm-kinect-calibration (0.3.3-0trusty) trusty; urgency=high



 -- Jorge Santos <jsantossimon@gmail.com>  Fri, 19 Sep 2014 22:00:00 -0000

ros-indigo-turtlebot-arm-kinect-calibration (0.3.2-0trusty) trusty; urgency=high



 -- Jorge Santos <jsantossimon@gmail.com>  Fri, 29 Aug 2014 22:00:00 -0000

ros-indigo-turtlebot-arm-kinect-calibration (0.3.1-0trusty) trusty; urgency=high

  * Set separated URLs for website, repository and bugtracker

 -- Jorge Santos <jsantossimon@gmail.com>  Thu, 21 Aug 2014 22:00:00 -0000

ros-indigo-turtlebot-arm-kinect-calibration (0.3.0-0trusty) trusty; urgency=high

  * First indigo release

 -- Jorge Santos <jsantossimon@gmail.com>  Fri, 15 Aug 2014 22:00:00 -0000
